.border {
    border: 1px solid var(--md-primary-fg-color);
    padding: 4px;
    margin: 10px auto;
    /* centers image horizontally */
    max-width: 100%;
    /* prevents overflow */
}



/* Specific adjustments for Material theme */
.md-typeset {
  font-size: 0.7rem;
  line-height: 1.5;
}

.md-typeset h1 {
  font-size: 1.4rem;
}

.md-typeset h2 {
  font-size: 1.1rem;
}

.md-typeset h3 {
  font-size: 1rem;
}

.md-nav {
  font-size: 0.6rem;
}

.md-nav--secondary {
  font-size: 0.6rem;
}


/* Left sidebar navigation */
.md-nav--primary .md-nav__item {
  font-size: 0.8rem;
}

.md-nav--primary .md-nav__link {
  font-size: 0.8rem;
}